File: control

package info (click to toggle)
gtkglext 1.2.0-9
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 6,224 kB
  • sloc: ansic: 52,780; sh: 8,871; xml: 2,810; makefile: 687; perl: 637
file content (64 lines) | stat: -rw-r--r-- 1,721 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
Source: gtkglext
Section: oldlibs
Priority: optional
Maintainer: Gert Wollny <gewo@debian.org>
Build-Depends:
 debhelper (>= 10),
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libgtk2.0-dev (>= 2.20),
 libice-dev,
 libpango1.0-dev,
 libpangox-1.0-dev,
 libsm-dev,
 libxmu-dev,
 libxt-dev,
Standards-Version: 4.1.4
Homepage: http://projects.gnome.org/gtkglext/
Vcs-Git: https://salsa.debian.org/gewo/gtkglext.git
Vcs-Browser: https://salsa.debian.org/gewo/gtkglext

Package: libgtkglext1-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libgtk2.0-dev,
 libgtkglext1 (= ${binary:Version}),
 libice-dev,
 libpango1.0-dev,
 libpangox-1.0-dev,
 libsm-dev,
 libxmu-dev,
 libxt-dev,
 ${misc:Depends},
Description: OpenGL Extension to GTK+ (development files)
 GtkGLExt provides the GDK objects to support OpenGL rendering in GTK+,
 and GtkWidget API add-ons to make GTK+ widgets OpenGL-capable.
 .
 This package contains files that you need to compile programs using
 libgtkglext.

Package: libgtkglext1
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: OpenGL Extension to GTK+ (shared libraries)
 GtkGLExt provides the GDK objects to support OpenGL rendering in GTK+,
 and GtkWidget API add-ons to make GTK+ widgets OpenGL-capable.

Package: libgtkglext1-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: OpenGL Extension to GTK+ (documentation)
 GtkGLExt provides the GDK objects to support OpenGL rendering in GTK+,
 and GtkWidget API add-ons to make GTK+ widgets OpenGL-capable.
 .
 This package contains documentation for libgtkglext.